Skip Menu |
 

This queue is for tickets about the Apache-SWIT-Security CPAN distribution.

Report information
The Basics
Id: 118201
Status: new
Priority: 0/
Queue: Apache-SWIT-Security

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 0.13
Fixed in: (no value)



Subject: Apache::SWIT has to be declared as configure_requires
Download (untitled) / with headers
text/plain 563b
See subject. Otherwise automatic installation may fail: Output from '/bbbike/perl-5.24.0/bin/perl5.24.0 Makefile.PL': Can't locate Apache/SWIT/Subsystem/Makefile.pm in @INC (you may need to install the Apache::SWIT::Subsystem::Makefile module) (@INC contains: /run/user/1023/cpansmoker/2016100103/CPAN-Reporter-lib-EIim /opt/perl-5.24.0/lib/site_perl/5.24.0/x86_64-linux /opt/perl-5.24.0/lib/site_perl/5.24.0 /opt/perl-5.24.0/lib/5.24.0/x86_64-linux /opt/perl-5.24.0/lib/5.24.0 .) at Makefile.PL line 3. BEGIN failed--compilation aborted at Makefile.PL line 3.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.